Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Apr 2026 11:49:26 +0300

Viru-Nigula vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/04426 aadressile Lääne-Viru maakond, Viru-Nigula vald, Kalvi küla, 
Vanaveski (Maasoojuspuuraugud) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Puuraukude rajamine tee kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27833876>  (menetlus nr: 
545104), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viru-Nigula vallavalitsus) või menetleja (RASMUS PAULUS) poole.